Bug 310461 - utc choice suggestion missing
utc choice suggestion missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-28 04:23 EDT by Gianluca Cecchi
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 09:34:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gianluca Cecchi 2007-09-28 04:23:16 EDT
Description of problem:
no help display in time zone configuration for UTC or non-UTC choice 

Version-Release number of selected component (if applicable):
anaconda-11.3.0.28-1.x86_64.rpm

How reproducible:
always

Steps to Reproduce:
1. install from dvd or boot.iso
2. proceed up to time zone page 
3. mouse over UTC check box
  
Actual results:
you don't get any help about how to configure the setting

Expected results:
message such as fc7 one where you are advised that if you have a windows os you
had better to select don't use utc......

Additional info:
tried on these configurations with f8t2 dvd iso image:
1) on physical machine using boot.iso cd image and choosing hard disk install
2) in qemu-kvm (host is f8 rawhide) using dvd iso image as cdrom
Comment 1 Chris Lumens 2007-10-09 09:34:58 EDT
Tested this on Rawhide today and there is a tool tip available with this
information.  I think this is the only place in anaconda we use tool tips so
it's a little out of the ordinary, but it's certainly there.

Note You need to log in before you can comment on or make changes to this bug.